import React from 'react';
export default function Sort(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-280v-30.77h190V-280zm0-184.62v-30.76h414.62v30.76zm0-184.61V-680h640v30.77z" })));
}
